{
  "base": {
    "style": {
      "backgroundAttachment": "fixed",
      "backgroundClip": "border-box",
      "backgroundColor": "#2A5EF9",
      "backgroundImage": "url(\"https://www.sepasoft.com/wp-content/uploads/2020/07/Edge-Banner_AdobeStock_311247099_2489x700.png\")",
      "backgroundPosition": "100%",
      "backgroundRepeat": "no-repeat",
      "color": "#D3D2D1",
      "fontFamily": "Verdana",
      "fontSize": "14px",
      "lineHeight": "17px"
    }
  }
}